- Qt 5.0
- Qt 5.0.0 Reference Documentation

# DisplayLabel QML Type

The DisplayLabel element contains a label that can be used by clients when displaying a contact, for example in a list. More...

Import Statement: | import QtContacts 5.0

- List of all members, including inherited members

## Properties

- label : string

## Detailed Description

DisplayLabel element contains the following field types:

- DisplayLabel.Label

This element is part of the QtContacts module.

## Property Documentation

label : string

This property holds the value of the display label.